struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chuck Chopp <chuckch...@rtfmcsi.com>
Subject Re: JSP won't compile on Tomcat v4.1.28 on OpenVMS
Date Fri, 03 Sep 2004 22:42:32 GMT
Jim Barrows wrote:

> You've elimated the OS & Security Manager.  That leaves us with a version of the
VM that knows about WEB-INF or Tomcat.
> It's possible Tomcat is doint something weird based on OS.

I back-rev'd down to JDK v1.4.1 from JDK v1.4.2 on OpenVMS and the problem 
still occurs.  The Tomcat version has remained constant.

I've taken up the discussion on comp.os.vms in an effort to get some 
platform-specific support for the Compaq Secure Web Server - Java Servlet 
v2.1 [CSWS_JAVA v2.1] product, which is what Tomcat is known as on OpenVMS. 
  I don't know if Tomcat source code used for that build is available or 
not, but I've asked about it in a posting over on comp.os.vms so I'll see 
what kind of response I get there.


-- 
Chuck Chopp

ChuckChopp (at) rtfmcsi (dot) com http://www.rtfmcsi.com

RTFM Consulting Services Inc.     864 801 2795 voice & voicemail
103 Autumn Hill Road              864 801 2774 fax
Greer, SC  29651

Do not send me unsolicited commercial email.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message